var Index;
function ShowMessTip() {
	var tempUrl;
	var isLock=false;
	var tempData;
	if (Index==0){
		tempUrl="MessagerTip.asp";isLock=true;
		tempData="type=defer"
	}
	if (Index==1){
		tempUrl="MessagerTip.asp";isLock=true;
		tempData="type=process"
	}
	if (isLock)
	{
		$.ajax({
			type: "post",
			url: tempUrl,
			data: tempData,
			success: function (data) {
				if ($.trim(data) != "") {
					$.messager.lays(200, 80);
					$.messager.anim('fade', 2000);
					$.messager.show('<font color=red>ΜαΚΎ</font>', unescape(data), 4000);
					Index++;
				}
			}
		});
	}
	if (Index<2){
		window.setInterval("ShowMessTip()",8000)
	}
}
$(document).ready(function () {
	Index=0;						
	ShowMessTip();
});